{

  //测试StunResetCount



  "AbilityName": "TestMonster_Ability_StunResetCount",

  "AbilityStacking": "Unique",

  "DefaultModifier": {

    "Properties": {

        "BreakStunResetCount_Delta": "%StunResetCountDelta"

      }

  },

  "AbilitySpecials": {

    //表格参数

    "StunResetCountDelta": {

      "Value": 1

    }

  }

}